1. jfiedler's Avatar
    whats up guys. i have an iphone 4 CDMA. Im currently running on 4.2.10, i wanna get back to 4.2.8. i downloaded the firmware and am getting an error 3194. im using snowbreeze to try and get this thing working. i have read you can do a untethered jb with 4.2.8...so what do i need to do so that i can get back to the ocho? also i tried greenpoison, and after the jb it goes to the itunes usb display and than i have to restore to get my phone working again...anyone know why this might be happening?

    thanks everyone
    2011-09-12 10:25 PM
  2. Simon's Avatar
    You need 4.2.8 SHSH in order to downgrade to it. Unless you previously saved them when Apple was still signing 4.2.8 there is no way now. You can check with tiny umbrella.
    2011-09-12 10:31 PM
  3. jfiedler's Avatar
    yeah im screwed...i have the 5 betas and 4.2.10 but none else...i was running six and than decided to update to 10 because i thought that was my problem. shows how much of a noob i am. neways, anything to break 10 out there? or maybe does anyone know why im having problems with the greenpoison
    2011-09-12 10:38 PM
  4. Simon's Avatar
    Latest redsnow will jailbreak it. But it is a tethered jailbreak.

    0.9.8b7c I believe is the one

    https://sites.google.com/a/iphone-dev.com/files/home/
    Last edited by Simon; 2011-09-12 at 10:42 PM.
    2011-09-12 10:40 PM
  5. jfiedler's Avatar
    im downloading it now...whats the dissadvant to being tethered? oh and btw i have no clue about any of this stuff lol
    2011-09-12 10:58 PM
  6. Simon's Avatar
    Disadvantage is that if you need to reboot you have to be near your computer to do it.
    2011-09-12 11:33 PM
LINK TO POST COPIED TO CLIPBOARD
We have updated our Privacy Policy and Terms & Conditions. Please check them out.